summaryrefslogtreecommitdiffstats
path: root/configure.in
diff options
context:
space:
mode:
Diffstat (limited to 'configure.in')
-rw-r--r--configure.in4
1 files changed, 2 insertions, 2 deletions
diff --git a/configure.in b/configure.in
index 3a8d3b2..59361a5 100644
--- a/configure.in
+++ b/configure.in
@@ -1,6 +1,6 @@
dnl Process this file with autoconf to produce a configure script.
-AC_INIT([gslapt], [0.5.3c], [woodwardj@jaos.org])
+AC_INIT([gslapt], [0.5.3d], [woodwardj@jaos.org])
AC_CONFIG_SRCDIR([configure.in])
AM_INIT_AUTOMAKE([-Wall foreign])
AM_CONFIG_HEADER(config.h)
@@ -40,7 +40,7 @@ AC_CHECK_LIB(gpgme,gpgme_new, [
[AC_DEFINE(SLAPT_HAS_GPGME, 1, [libslapt has builtin gpgme support])],
[AC_MSG_WARN(libslapt does not have gpgme support)])
], [AC_MSG_WARN(gpg support disabled)])
-AC_CHECK_MEMBER([slapt_pkg_upgrade_t.reinstall], [LIBS="$LIBS -lslapt"], [AC_MSG_ERROR([libslapt 0.10.2f or greater is required])], [[#include <slapt.h>]])
+AC_CHECK_MEMBER([slapt_pkg_list_t.pkgs], [LIBS="$LIBS -lslapt"], [AC_MSG_ERROR([libslapt 0.10.2g or greater is required])], [[#include <slapt.h>]])
dnl AC_CHECK_LIB(slapt,slapt_disk_space_check, [], [AC_MSG_ERROR(libslapt 0.10.2b or greater is required)])